
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "kindeditor", "kindeditor\kindeditor.csproj", "{B346EA03-93B8-44F5-9550-A3E59746F39D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Kindeditor.DBUtility", "Kindeditor.DBUtility\Kindeditor.DBUtility.csproj", "{1CE22CC2-E8A9-4FDA-A5E4-8A8DF44CA7E0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B346EA03-93B8-44F5-9550-A3E59746F39D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B346EA03-93B8-44F5-9550-A3E59746F39D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B346EA03-93B8-44F5-9550-A3E59746F39D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B346EA03-93B8-44F5-9550-A3E59746F39D}.Release|Any CPU.Build.0 = Release|Any CPU
		{1CE22CC2-E8A9-4FDA-A5E4-8A8DF44CA7E0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1CE22CC2-E8A9-4FDA-A5E4-8A8DF44CA7E0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1CE22CC2-E8A9-4FDA-A5E4-8A8DF44CA7E0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1CE22CC2-E8A9-4FDA-A5E4-8A8DF44CA7E0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
